﻿@import url("main.css");

body{
	margin:0;
	padding:0;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	background-color:#F2F2F2;
	background-image:url('images/summer.webp');
	background-repeat:repeat-x;
	background-position:left;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
    height:100%;
}

#bg{
  height: 100%; 
  width: 100%;
  background-image: url("images/summer.webp");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: fixed;
  padding-top: 10em;
}

/* HEAD */
h1{
	margin:0;
	color:black;
	text-align: center;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px white;
}

h2{
	margin:0;
	color:white;
	text-align:center;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black;
	font-size:2.5em;
}


/* TEXT STYLE */
h3,h4,h5,h6{
    float:left;
	margin:0;		   
}

h3{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	display:block;
	text-align:center;
	font-size:24px;
}

#cont{
    position: relative;
    height:100%;
	max-width:90%;
	margin-left:auto;
	margin-right:auto;
}

#head{
	padding: 1em 0 0 0;
    overflow: auto;
}

#head a{
	display:block;
	text-decoration:none;
	font-size:3em;
}

#head p{
	color:gray;
	text-align:center;
	    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

#menu{
	width:780px;
	margin-left:auto;
	margin-right:auto;
	padding:0;

}

#title{
	width:100%;

}



#menu .loginButton{
	float:right; 
	margin-right:0;
}



input[type=checkbox]:checked ~ #menu{
	display:block;
}